<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="css/sofi.css" rel="stylesheet" type="text/css">
    <title>Document</title>
</head>
<body>
    <p class="p">Ajuste Automatico </p>
    <form id="formulario">
    <div id="mydivform">
        <selection class="formdos-register"> 
            <p class="p">Ajuste Automatico </p>
            <!--input type="text" name="nombre" placeholder="valor minimo"-->
            <select id="optionals" class="desplejable" required name="opcion">
                <option value="Selecciona TA">Select TA</option>
                <option value="TA1">TA1</option>
                <option value="TA2">TA2</option>
                <option value="TA3">TA3</option>
                <option value="TA4">TA4</option>
                <option value="TA5">TA5</option>
                <option value="TA6">TA6</option>
                <option value="TA7">TA7</option>
                <option value="TA8">TA8</option>
                <option value="TA9">TA9</option>
                <option value="TA10">TA10</option>
                <option value="TA11">TA11</option>
                <option value="TA12">TA12</option>
                <option value="TA13">TA13</option>
                <option value="TA14">TA14</option>
                <option value="TA15">TA15</option>
                <option value="TA16">TA16</option>
                <option value="TA17">TA17</option>
                <option value="TA18">TA18</option>
                <option value="TA19">TA19</option>
                <option value="TA20">TA20</option>
                <option value="TA21">TA21</option>
                <option value="TA22">TA22</option>
                <option value="TA23">TA23</option>
                <option value="TB1">TB1</option>
                <option value="TB2">TB2</option>
                <option value="TB3">TB3</option>
                <option value="TB4">TB4</option>
            </select>
                <input class="botons" type="button" value="Enviar" onclick=" enviar()">
                <input class="botons" type="reset" value="Reset">
        </selection>
    </div>
    </form>
    <script>
        /*
        function enviar(){ 
            var selectElement = document.getElementById("optionals");
            var selectedIndex = selectElement.selectedIndex;
            var selectedValue = selectElement.options[selectedIndex].value;
            console.log(selectedValue);
        }*/
    </script>

    <script src="../js/calibracionRGB.js"></script>
</body>
</html> 